# Bulk write 'Generalerrandaction'

Endpoint: POST /errands/generalerrands/reporting/generalerrandaction/list/
Version: 2.0.0
Security: customer_id, application_id, service_id, service_version_id, client_ct, client_object_id, client_secret

## Request fields (application/json):

  - `custom_id` (string)

  - `description` (string)

  - `spent_minutes` (integer)

  - `title` (string)

  - `errand` (object, required)

  - `errand.id` (string)

  - `performing_started_at` (string)

  - `organization` (object)

  - `organization.id` (string)

  - `performed_by` (object)

  - `performed_by.id` (string)

## Response 201 fields (application/json):

  - `custom_id` (string)

  - `description` (string)

  - `spent_minutes` (integer)

  - `created_at` (string)

  - `title` (string)

  - `errand` (object, required)

  - `errand.id` (string)

  - `performing_started_at` (string)

  - `id` (string, required)
    **Additional Validation Information:**
Must be unique

  - `organization` (object)

  - `organization.id` (string)

  - `performed_by` (object)

  - `performed_by.id` (string)

